* { padding: 0; margin: 0; border: 0; }

body {
	background: #01397c url(img/bg.jpg) top no-repeat;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	text-align: left;
	color: #313131;
}

p {
	padding: 10px 15px 10px 10px;
	text-align: justify;
}

p.first {
	padding: 20px 15px 10px 10px;
}

p.blink {
	color: red;
	text-decoration: blink;
text-align: center;
}

p.red {
color: red;
font-size: 16px;
}

p.deadline {
	text-align: center;
	color: #f00;
	padding: 10px 15px 10px 10px;
}

p.foto {
	padding: 0;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}

p.krk {
	font-size: 11px;
	text-align: center;
	padding-top: 0px;
}

p.big {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

span.deadline {
	color: #f00;
	padding: 0;
	margin: 0;
}

.green {
	color: #006b66;
}

a {
	text-decoration: none;
	color: #41a62a;
}

a:hover {
	text-decoration: underline;
	color: #41a62a;
}

.center {
	text-align: center;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#logo {
  position: absolute;
  top: 99px;
  right: 0;
}

#sidebar {
	width: 240px;
	float: left;
}

#menu {
	width: 200px;
  margin-top: 300px;
	margin-left: 30px;
  padding: 0;
}

/*#menu img.fb {
	padding-left: 3px;
	padding-bottom: 0;
	margin: 0;
}*/

#nav {
  list-style-type: none;
	text-align: right;
	font-weight: normal;
	font-family: /*"Museo 300", */"Lucida Console", Monaco, monospace;
	font-size: 15px;
	line-height: 1.9em;
	color: #fff;
}

#nav li {
	text-align: right;
}

#nav li a {
	text-decoration: none;
	color: #fff;
}

#nav li a:hover {
	text-decoration: none;
	color: #00d4d4;
}

#content {
	width: 720px;
	float: right;
}

#header {
	height: 170px;
	/*background: url(img/title.png) bottom left no-repeat;*/
	background: url(img/head.jpg) bottom left no-repeat;
}

#header2 {
	height: 170px;
}

#header h1 {
	font-family: /*"Museo 300", */"Lucida Console", Monaco, monospace;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	text-align: left;
	color: #fff;
	padding-top: 70px;
	padding-left: 10px;
	display: none;
}

#header h2 {
	font-family: /*"Museo 300", */"Lucida Console", Monaco, monospace;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #e6f354;
	padding-top: 10px;
	padding-left: 10px;
	display: none;
}

#mainContent {
	background: #e6ecf2 url(img/contentBg.png) top no-repeat;
	min-height: 700px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#imp {
	background-color: #006b66;
	width: 650px;
	height: 30px;
	color: #fff;
	font-size: 12px;
	padding: 10px;
}

#imp p {
	padding: 0;
}

#mainContent #imp h1 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16px;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #fff;
	padding: 5px;
}

#mainContent h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #006b66;
	padding: 20px 5px 5px 10px;
	text-transform: uppercase;
}

#mainContent ul {
	padding: 5px 0 5px 40px;
	list-style-type: circle;
}

#mainContent ul li {
	padding: 0 5px 5px 0;
}

#mainContent #ptps {
	float: left;
	padding: 20px;
	text-align: center;
}

#mainContent #ifj {
	float: right;
	padding: 20px;
	text-align: center;
}

#mainContent #mnsw {
	float: center;
	padding: 20px;
	text-align: center;
}

#mainContent #krk {
	float: left;
	padding-top: 0px;
	text-align: center;
padding-right: 10px;
padding-left: 10px;
	
}
#mainContent #uj {
	float: left;
	padding-top: 0px;
	text-align: center;
padding-right: 10px;
padding-left: 10px;
}

#mainContent #ifjdyr {
	float: left;
	padding-top: 0px;
	text-align: center;
padding-right: 10px;
padding-left: 10px;

}


#mainContent img {
	border: 1px solid black;
	margin: 25px 3px 5px 3px;
	
}

#mainContent img.org {
	border: 0;
	margin-top: 5px;
}
	
#footer {
	clear: both;
	width: 960px;
	height: 80px;
	margin: 0 auto;
}

.copy {
	font-size: 11px;
	color: #fff;
	padding-top: 10px;
	padding-left: 250px;
}

#footer a {
	text-decoration: none;
	font-size: 11px;
	color: #00d4d4;
}

#footer a:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #00d4d4;
}

table.form {
	background-color: #d0e6e5;
}

fieldset {
	margin: 15px 10px 0 10px;
	padding: 0;
	border: 1px solid #b3cecc;
	width: 600px;
	background-color: #e9f2f1;
}
legend {
	margin-left: 2em;
	color: #006b66;
	font-weight: bold;
	padding: 0 4px;
}
fieldset ol {
	padding: 1em 1em 0 1em;
	list-style: none;
}
fieldset li {
	padding-bottom: 1em;
}
fieldset.submit {
	float: none;
	width: auto;
	border: 0 none #fff;
	padding-left: 12em;
	background-color: transparent;
	/*border-style: none;*/
}
label {
	float: left;
	width: 12em;
	margin-right: 1em;
	text-align: right;
}
.text {
	border: 1px solid #b3cecc;
	height: 1.5em;
}
.eg {
	font-size: 11px;
	font-style: italic;
}

